contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0083189.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_nb_palmer_lines
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/83189
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/83189
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0040/0083189/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0083189/
identification:
  abstract:
    en: This dataset includes chemical, physical and underway - surface data collected
      from NATHANIEL B. PALMER in the Arctic Ocean, Beaufort Sea, Bering Sea, Indian
      Ocean, Monterey Bay National Marine Sanctuary, North Pacific Ocean, South Atlantic
      Ocean, South Pacific Ocean and Tasman Sea from 1994-11-04 to 2012-08-31 and
      retrieved during cruise R/V Nathaniel B. Palmer Lines. These data include Partial
      pressure (or fugacity) of carbon dioxide, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement. These data were collected by Taro Takahashi and S. Sutherland
      of Columbia University; Lamont-Doherty Earth Observatory and Colm Sweeney of
      University of Colorado At Boulder; Cooperative Institute for Research In Environmental
      Sciences as part of R/V Nathaniel B. Palmer Lines data set.
    fr: This dataset includes chemical, physical and underway - surface data collected
      from NATHANIEL B. PALMER in the Arctic Ocean, Beaufort Sea, Bering Sea, Indian
      Ocean, Monterey Bay National Marine Sanctuary, North Pacific Ocean, South Atlantic
      Ocean, South Pacific Ocean and Tasman Sea from 1994-11-04 to 2012-08-31 and
      retrieved during cruise R/V Nathaniel B. Palmer Lines. These data include Partial
      pressure (or fugacity) of carbon dioxide, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer and Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement. These data were collected by Taro Takahashi and S. Sutherland
      of Columbia University; Lamont-Doherty Earth Observatory and Colm Sweeney of
      University of Colorado At Boulder; Cooperative Institute for Research In Environmental
      Sciences as part of R/V Nathaniel B. Palmer Lines data set. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0083189, Arctic Ocean, Atlantic Ocean, Beaufort Sea, Bering Sea, CO2 ANALYZERS
          > CO2 ANALYZERS, 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia
          University', Channel Islands National Marine Sanctuary, Chukchi Sea, Columbia
          University; Lamont-Doherty Earth Observatory, Cordell Bank National Marine
          Sanctuary, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQUILIBRATORS, EQ_PRE, EQ_TMP, Greater Farallones National Marine Sanctuary,
        Indian Ocean, Monterey Bay National Marine Sanctuary, 'NATHANIEL B. PALMER
          (call sign: WPB3210, ICES code: 3206, 1992-)', North Pacific Ocean, OCEAN
          > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN
          > CHUKCHI SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN
          OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN, OCEAN > SOUTHERN OCEAN, OCEAN > SOUTHERN OCEAN > ROSS SEA, Ocean
          Carbon and Acidification Data System (OCADS) Project, PCO2_WAT, Pacific
          Ocean, Pacific Remote Islands Marine National Monument, R/V Nathaniel B.
          Palmer Lines, RV Nathaniel B. Palmer, Ross Sea, SEA SURFACE TEMPERATURE,
        SSS, SST, Ships, South Atlantic Ocean, South Pacific Ocean, Southern Ocean,
        Surface underway, Tasman Sea, 'UCO/CIRES > Cooperative Institute for Research
          in Environmental Sciences, University of Colorado', 'University of Colorado
          Boulder, Cooperative Institute for Research In Environmental Sciences',
        chemical, showerhead equilibrator, surface underway]
      fr: [0083189 (FR), Arctic Ocean (FR), Atlantic Ocean (FR), Beaufort Sea (FR),
        Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University (FR)', Channel Islands National Marine
          Sanctuary (FR), Chukchi Sea (FR), Columbia University; Lamont-Doherty Earth
          Observatory (FR), Cordell Bank National Marine Sanctuary (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_PRE (FR), EQ_TMP (FR), Greater Farallones National Marine Sanctuary
          (FR), Indian Ocean (FR), Monterey Bay National Marine Sanctuary (FR), 'NATHANIEL
          B. PALMER (call sign: WPB3210, ICES code: 3206, 1992-) (FR)', North Pacific
          Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA
          (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN > ATLANTIC OCEAN >
          SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > BERING SEA (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN
          > SOUTHERN OCEAN (FR), OCEAN > SOUTHERN OCEAN > ROSS SEA (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PCO2_WAT (FR), Pacific
          Ocean (FR), Pacific Remote Islands Marine National Monument (FR), R/V Nathaniel
          B. Palmer Lines (FR), RV Nathaniel B. Palmer (FR), Ross Sea (FR), SEA SURFACE
          TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), South Atlantic Ocean (FR),
        South Pacific Ocean (FR), Southern Ocean (FR), Surface underway (FR), Tasman
          Sea (FR), 'UCO/CIRES > Cooperative Institute for Research in Environmental
          Sciences, University of Colorado (FR)', 'University of Colorado Boulder,
          Cooperative Institute for Research In Environmental Sciences (FR)', chemical
          (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY, carbon dioxide (CO2) gas analyzer, oceanography, partial
          pressure of carbon dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and SEA SURFACE
      TEMPERATURE collected from underway - surface observations using Carbon dioxide
      (CO2) gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and other instruments from the NATHANIEL B. PALMER in the
      Arctic Ocean, Beaufort Sea and others from 1994-11-04 to 2012-08-31 (NCEI Accession
      0083189)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and SEA SURFACE
      TEMPERATURE collected from underway - surface observations using Carbon dioxide
      (CO2) gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and other instruments from the NATHANIEL B. PALMER in the
      Arctic Ocean, Beaufort Sea and others from 1994-11-04 to 2012-08-31 (NCEI Accession
      0083189) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0083189
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [17.389, -78.674, 14.793, 74.392]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
